.featured-content-block {
  text-align: center;
  position: relative;
}
.featured-content-block > img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
  left: 0;
  opacity: 0.3;
  top: 0;
}
.featured-content-block h2 {
  background-color: #eb2524;
  color: #fefefe;
  padding: 0.5rem 3rem;
  margin: 0;
  word-break: keep-all;
  transition: 0.2s ease all;
}
.featured-content-block p {
  margin-bottom: 0.5rem;
  font-size: 24px;
}
.featured-content-block .featured-content-group {
  display: flex;
  flex-wrap: wrap;
  box-shadow: 0px 7px 20px 0px rgba(177, 177, 177, 0.36);
}
.featured-content-block .featured-content-group .featured-block {
  flex: 1 0 321px;
  overflow: hidden;
}
.featured-content-block .featured-content-group .featured-block h2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.featured-content-block .featured-content-group .featured-block h2 svg {
  margin: 0 0.5rem;
  transition: 0.4s ease all;
  opacity: 0;
}
.featured-content-block .featured-content-group .featured-block-lower {
  position: relative;
  height: 321px;
  flex: 1 0 321px;
  display: flex;
  justify-content: center;
  align-content: flex-end;
}
.featured-content-block .featured-content-group .featured-block-lower img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
  transition: 0.2s ease all;
}
.featured-content-block .featured-content-group .featured-block:hover svg, .featured-content-block .featured-content-group .featured-block:focus svg {
  transform: translateX(10px);
  opacity: 1;
}
.featured-content-block .featured-content-group .featured-block:hover img, .featured-content-block .featured-content-group .featured-block:focus img {
  transform: scale(1.3);
}
.featured-content-block .featured-content-group .featured-block:hover h2, .featured-content-block .featured-content-group .featured-block:focus h2 {
  transform: scale(1.1);
  background-color: #1a1818;
}
